<?php
$z[0]=Array("field","青岛纺织博物馆,青岛纺织博物馆",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青岛纺织博物馆座落于青岛市市北区国家AAAA级景区青岛天幕城内，占地面积4600平方米，由青岛市市北区政府联合青岛纺织总公司共同打造。纺织工人的杰出代表郝建秀同志为博物馆写了馆名。 青岛纺织博物馆于2009年3月份开始筹建，5月份正式动工兴建，9月29日建成",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","青岛纺织博物馆_市北区青岛纺织博物馆旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　青岛纺织博物馆座落于青岛市市北区国家AAAA级景区青岛天幕城内，占地面积4600平方米，由青岛市市北区政府联合青岛纺织总公司共同打造。纺织工人的杰出代表郝建秀同志为博物馆写了馆名。\n</p><p>　　　　青岛纺织博物馆于2009年3月份开始筹建，5月份正式动工兴建，9月29日建成开馆，历时5个月。至11月8日，已累计接待团体、散客参观者7000余人，日接待参观者200余人。青岛市市委书记闫启俊同志，副书记、市长夏耕同志先后来馆参观指导工作。参观者包括法国、韩国、台湾等国家地区游客及省内外及本市游客。观众普遍反映良好，达到了预期的展出效果。\n</p><p>　　　　青岛纺织博物馆共征集到各类史料、照片、实物3000余件，现展出不同历时时期图片420余幅，各类实物近500件。包括纺织设备、仪器；日占、民国时期档案、证件、商标；建国后纺织人用过的书籍、工具、器具；纺织劳模的奖章、奖状、证书；以及老式木制织机、纺车、染料；各类服装、针棉织品等。展品丰富，跨越年代久远，具有较高的历史价值。充分展示了百年青岛、百年纺织的城市内涵，展示了青岛纺织诞生发展腾飞的历史进程。\n</p><p>　　　　青岛纺织博物馆是青岛这座城市发展的缩影，是青岛这座城市崛起的见证，也是进行爱国主义教育的基地、文化旅游的新的亮点。博物馆在开门纳客的同时，还在不断调整、充实、扩展，正在向着打造一流博物馆的目标不断迈进。\n</p><p>　　</div><br clear=all>",561,1764);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040FW5040-595I.gif",1766,1850);
$z[7][4]['name']="litpic";

?>